/*--- Avanquest WebEasy Page Style ---*/


.cc157              { /* Common */
	font            : 36pt 'Levenim MT';
	color           : #ff00ff;
	}
.cc158              { /* Common */
	font            : 18pt 'Levenim MT';
	color           : #ff00ff;
	text-align      : center;
	}
.cc159              { /* Common */
	font            : 14pt 'Papyrus';
	color           : #ffffff;
	}
span#e7             { /* album1046004.jpg */
	background      : transparent url(album1046004.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             :  39.00pt;
	width           : 534.00pt;
	height          : 102.75pt;
	}
div#e6              { /* Ch. Kensil's Kool Kool K... */
	position        : absolute;
	left            : 205.50pt;
	top             :  70.50pt;
	width           : 458.25pt;
	height          :  51.75pt;
	}
div#e5              { /* "Kitty" comes to us from... */
	position        : absolute;
	left            : 153.00pt;
	top             : 764.25pt;
	width           : 520.50pt;
	height          : 104.25pt;
	}
div#e4              { /* Ch. PaRay's Preferential... */
	position        : absolute;
	left            : 199.50pt;
	top             : 691.50pt;
	width           : 519.75pt;
	height          :  47.25pt;
	}
span#e3             { /* album1046003.jpg */
	background      : transparent url(album1046003.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.00pt;
	top             : 904.50pt;
	width           : 498.00pt;
	height          : 398.25pt;
	}
span#e2             { /* album1046002.jpg */
	background      : transparent url(album1046002.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1359.00pt;
	width           : 453.75pt;
	height          : 605.25pt;
	}
span#e1             { /* album1046001.jpg */
	background      : transparent url(album1046001.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 165.00pt;
	width           : 683.25pt;
	height          : 512.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 825.00pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
